<?php
/**
 * @var $post WP_Post
 * @var $lotHelper LotHelper
 */

use auctionforge\inc\helpers\LotHelper;

$isRemovedItem = $lotHelper->getOptionValue('removedFromAuction', 0);

if ($isRemovedItem == "1") {
?>
    <div class="bp-alert bp-alert-radius-0 alert bp-alert-danger alert-primary" role="alert">
        <p><?= __("Lot was removed from auction", "auctionforge") ?></p>
    </div>
<?php } ?>
